;
; DP-DS620 Printer Driver information file for  Language Setting for Russian
; Copyright (c) 2014 Dai Nippon Printing CO.,LTD. All rights reserved.
;

[Common]
FontName="Segoe UI"
FontNameLocal="Segoe UI"
FontSize=9
FontCharset=204
LangName1="Английский"
LangName2="Японский"
LangName3="Французский"
LangName4="Немецкий"
LangName5="Русский"
LangName6="Испанский"
LangName7="Корейский"
LangName8="Китайский – упрощенный"
LangName9="Китайский – традиционный"

[String]
; Advanced Options
301="Рамка"
304="Включено"
305="Отключено"
334="Тип покрытия"
335="Глянцевое"
336="Матовое"
337="Тонкое матирование(Поддерживается версии 01.52 и выше.)"
338="Блеск (Поддерживается версии 01.30 и выше.)"
339="Матовое2"
340="Матовое3"
341="Повторная попытка печати"
342="Отключено"
343="Включено"

; Option
309="Опции"
3001="Рамка"
1062="Резкость(&H):"
323="-2 (сильное размытие)"
324="-1 (размытие)"
325=" 0 (по умолчанию)"
326="+1 (слабая)"
327="+2"
328="+3"
329="+4 (нормальная)"
330="+5"
331="+6"
332="+7"
333="+8 (сильная)"
1054="Входной профиль ICM"
1050="Использовать"
1052="Обзор(&S)..."
1114="Учтите, что когда приложение выполняет управление цветом с использованием входного профиля, передача цветов при печати может быть неточной из-за дублирования профилей."
1055="Настройка цвета"
3003="Нет(&N)"
3004="Обрабатывается драйвером(&J)"
3005="ICM(&I)"
3006="ICM и драйвер(&M)"
1056="Язык(&L):"
3007="О программе(&B)..."
1097="По умолчанию(&D)"

; Browse Color Profile
344="Обзор цветовых профилей"
345="Цветовые профили (*.ICM; *.ICC)|*.ICM; *.ICC|Все файлы(*.*)|*.*||"

; Version Information
314="Информация о версии"
315="Драйвер принтера DP-DS620, версия 1.0.5.1"

; Color Adjustment
310="Настройка цвета"
1057="Образец рисунка"
1058="Гамма"
1001="R :"
1002="G :"
1003="B :"
1013="Синхронизация"
1059="Яркость"
1101="R :"
1102="G :"
1103="B :"
1113="Синхронизация"
1060="Контрастность"
1201="R :"
1202="G :"
1203="B :"
1213="Синхронизация"
1061="Насыщенность"
200="По умолчанию(&D)"
201="Загрузить(&L)..."
202="Сохранить(&S)..."

; Color Adjustment File Load Save
321="Загрузка файла настройки цвета"
316="Файл настройки цвета (*.MCA)|*.MCA|Все файлы(*.*)|*.*||"
320="Сохранение файла настройки цвета"

; 2inch cut
347="Нарезка по 2 дюйма"
348="Отключено"
349="Включено"

; Printer Info
311="Информация о принтере"
1063="Информация о носителе"
1064="Тип носителя"
300="---"
400="5x3,5in"
401="5x5in"
402="5x7in"
403="6x4in"
404="6x6in"
405="6x8in"
406="6x9in"
407="8x10in"
408="8x12in"
409="86x61mm"
410="127x61mm"
1066="Оставшееся количество носителя"
1069="Листов"
1071="0%"
1072="50%"
1073="100%"
1075="Состояние принтера"
1077="Состояние принтера"
501="Отключен"
502="Ожидание"
503="Печать"
504="Охлаждение головки"
505="Открыта дверца"
506="Закончилась бумага"
507="Закончилась лента"
508="Замятие бумаги"
509="Ошибка ленты"
510="Ошибка установки размера бумаги"
511="Системная ошибка"
515="Подождите. \r\nПечать возобновится автоматически."
516="Закройте принтер."
517="Загрузите новые расходные материалы. \r\n(Выполняйте замену бумаги и ленты комплектами.)"
518="Загрузите новые расходные материалы. \r\n(Выполняйте замену бумаги и ленты комплектами.)"
519="Извлеките бумагу и загрузите ее правильно."
520="Установите ленту правильно."
521="Проверьте установку размера бумаги и размер ленты."
522="Перезагрузите принтер и компьютер. \r\nЕсли после перезагрузки работоспособность принтера не восстановилась, обратитесь в сервисный центр."
523="Соедините принтер и компьютер, а затем включите питание."
524="Ожидание (режим энергосбережения)"
526="\r\n\r\n<< Загружен носитель неправильного типа. >>"
1080="Общее количество"
1081="Версия встроенного ПО"
1083="Серийный №"
1085="Данные управления цветом"
1086="300dpi"
1088="Версия"
1090="Контрольная сумма"
1087="600dpi"
1092="Версия"
1094="Контрольная сумма"
1410="Низкая скорость"
1411="Версия"
1413="Контрольная сумма"
1115=""
1098="Обновить(&U)"
